﻿@font-face {
    font-family: Gotham;
    src: url(/test/fonts/Gotham-Book.otf);
    font-weight: normal;
}
@font-face {
    font-family: Gotham;
    src: url(/test/fonts/Gotham-Light.otf);
    font-weight: 200;
}
@font-face {
    font-family: Gotham;
    src: url(/test/fonts/Gotham-Bold.otf);
    font-weight: bold;
}

img {
    max-width: 100%;
}

body {
    max-width: 100%;
    overflow-x: hidden;
}
body .navbar {
    border: none;
    margin-bottom: 10px;
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Gotham;
    color: rgb(206, 24, 30);
}
h1 {
    line-height: 44px;
}
h4 {
    margin-top: 10px;
    font-weight: bold;
}

a:focus, a:hover {
    color: rgb(206, 24, 30);
    text-decoration: none;
    opacity: 0.8;
}
a {
    color: rgb(206, 24, 30);
}
a > img:hover {
    opacity: 0.8;
}

.main-icon {
    width: 75%;
    max-width: 150px;
}

.blurb-text {
    border-top: 3px solid rgb(206, 24, 30);
}

.row {
    margin-bottom: 25px;
}

.small-video-container {
    padding-right: 0;
    margin-bottom: 20px;
}
.large-video-container {
    overflow: hidden;
    padding-left: 0;
}

.blurb-text {
    padding-left: 0;
}

.phone-number-row img {
    width: 400px;
}

/* fixed arrow */
.fixed-arrow {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: block;
    width: 64px;
    height: 64px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.fixed-arrow.up {
    background: url(/test/images/arrow-up.png);
    background-size: 64px;
}
.fixed-arrow.down {
    background: url(/test/images/arrow-down.png);
    background-size: 64px;
}

/* responsive */
@media screen and (min-width: 480px) and (max-width: 980px) {
    .col-md-6 {
        width: 50%;
    }
}

@media screen and (min-width: 480px) and (max-width: 768px) {
    .col-sm-3 {
        width: 25%;
    }
}
@media screen and (max-width: 480px) {

    .icons-row > div {
        margin-bottom: 40px;
        height: 200px;
    }
    .navbar img {
        max-width: initial;
        height: auto;
        width: 300%;
        left: -100%;
        position: relative;
    }

    h1 {
        line-height: 34px;
        font-size: 26px;
    }
    .blurb-text {
        margin-bottom: 20px;
        padding-right: 0;
    }

    .large-video-container {
        padding-right: 0;
    }
    .small-video-container {
        padding-left: 0;
    }
}
@media screen and (min-width: 768px) {
    .phone-number-row, .fixed-arrow {
        display: none;
    }
    .icons-row {
        margin-top: 25px;
        margin-left: auto;
        margin-right: auto;
        max-width: 90%;
    }
}
@media screen and (max-width: 768px) {
    .row {
        padding-left: 20px;
        padding-right: 20px;
    }

    .icons-row .col-xs-6:first-child {
        /*float: none;*/
        margin-left: auto;
        margin-right: auto;
    }
    .fixed-arrow {
        right: 10px;
        bottom: 10px;
        width: 48px;
        height: 48px;
        background-size: 48px !important;
    }
}
@media all and (min-width: 992px) {
    body .col-md-2 {
        width: 20%;
    }
}
@media all and (min-width: 768px) {
        body .col-sm-2 {
        width: 20%;
    }
}
